-- Verify camper:translate_campsite_type_carousel_slide on pg

begin;

select has_function_privilege('camper.translate_campsite_type_carousel_slide(uuid, integer, text, text)', 'execute');

rollback;
